Phoenix V1.0.18b


***********************************
***WARNING!! WARNING!! WARNING!!***
***********************************
* OmniKrypt V1.0.5 REQUIRED! This patch will not work on previous versions.
To check whether you have OmniKrypt V1.0.5, go into the CAM main menu,
and see if there is "Welcome V1.0.5" on top of the screen.

NOTE : OmniKrypt V1.0.5 available via OTA download since 6/16/2005.

***********************************
***WARNING!! WARNING!! WARNING!!***
***********************************

* TV Cabo autoroll ok now


friendly chris 40